Subject: RE: Florida Box closed
From: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Wed, 26 Aug 2015 20:14:56 +0000

Good afternoon,

I am unclear on exactly what you want done.

If closing out the box is what you want done, only the official box holder is allowed to make this request.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 26, 2015 2:00 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Re: Florida Box closed

Hello Heather.
That is our box which was not renewed but does need to be closed.  Can you  please forward that information to the appropriate people so that this can be taken care of?
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Wednesday, August 26, 2015 1:26 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Florida Box closed

Good afternoon,

I received response from the post office in Tallahassee, FL.
It is as follows:
This box is still open and the form shows it belongs to Labor Law Poster Service and the person that opened the box last name is Bishop.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Tuesday, August 25, 2015 3:24 PM
To: Michael B
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: RE: Florida Box closed

Good afternoon,

I will contact the post office to determine if the box has been closed.

I will update you when I have any new information.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 25, 2015 3:20 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Florida Box closed

Hello Heather.
We had a box under an older business name in Florida that we let expire and did not renew.  We are not able to get through to anyone to confirm that the box is "officially" closed.  In the past we had to have Carolyn contact their offices just to communicate.  I am hoping you could go ahead and reach out to them for us.  The company info in reference is as follows:
    Corporate Records Service
    PO Box 5618
    Tallahassee, FL 32314-5618
Your assistance in this matter is greatly appreciated!
Thank you,
Michael B
LLPS